Subject: Re: model submission-747
From: "Steve Bamford ARC" <[email-masked]>
To: "DJ Omar" <[email-masked]>
Date: Mon, 19 May 2003 16:15:11 -0700

----- Original Message ----- 
  From: DJ Omar 
  To: [email-masked] 
  Sent: Monday, April 28, 2003 9:59 AM
  Subject: model submission-747

  1/144 Airfix Boeing 747 

  by Shaun Lazzari
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

    This is more a review of the kit than the glorifying of my model, I have to admit it is one of the worst I have ever made...  But never mind:

  Yet again, I submit an airfix model, even though I hate them...  I was suprised that no-one else had submitted this kit, its very common here in England, but, with most Airfix kits, is very badly made.  When a model this big is badly made, you know you are going to have some big gaps, and I did.  The largest gap I measured was on the bottom of the fuselage, and was more than a quarter of an inch!  Several tubes of filler later, and with most of the raised panel lines gone, I decided that this plane would never amount to anything, and was going on top of my wardrobe, where no-one could see it, I had nowhere else to display it anyway.  I hand painted it (big mistake), which took a very long time, and you may be able to see that the whitish colour of the top half of the model changes quite a lot from one end to another.  The most annoying thing about the model was that in the instructions it never told you to put any kind of weight in the model, so now it leans backwards all the time.  You can see in the pictures I have a bible stuck under the back end of the model!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

    There was no cockpit at all in here, and I decided not to build one as it would be very hard to see in through the glass anyway.  I didn't add any weathering, I was very tired by this time...

        Steve Bamford will insert full sized version of photo 02.jpg here 

  ...So I went to bed.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "Shaun LAzzari"

------------------------------------------------------------------------------
  Yahoo! Plus - For a better Internet experience

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------